Budbux - Web - Bug #1784

sign up
11/05/2019 08:05 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date: 11/05/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
When admin submits request to sign up-> doesn't go to next page.

It should show some kind of message after sign up.

History

#1 - 12/20/2019 04:54 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 04:54 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 04:54 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
